Unverified Commit 9d47ffae authored by dependabot[bot]'s avatar dependabot[bot] Committed by GitHub
Browse files

Update itertools requirement from 0.9 to 0.10 (#621)

Updates the requirements on [itertools](https://github.com/bluss/rust-itertools) to permit the latest version.
- [Release notes](https://github.com/bluss/rust-itertools/releases)
- [Changelog](https://github.com/rust-itertools/itertools/blob/master/CHANGELOG.md)
- [Commits](https://github.com/bluss/rust-itertools/compare/v0.9.0...v0.10.0

)
Signed-off-by: default avatardependabot[bot] <support@github.com>
Co-authored-by: default avatardependabot[bot] <49699333+dependabot[bot]@users.noreply.github.com>
parent bc55ca05
Pipeline #118503 passed with stages
in 28 minutes and 4 seconds
......@@ -23,7 +23,7 @@ quote = "1"
syn = { version = "1.0", features = ["parsing", "full", "extra-traits"] }
proc-macro2 = "1.0"
derive_more = { version = "0.99", default-features = false, features = ["from"] }
itertools = "0.9"
itertools = "0.10"
either = { version = "1.5", default-features = false }
regex = "1.3"
blake2 = "0.9"
......
......@@ -21,7 +21,7 @@ name = "ink_lang_ir"
quote = "1"
syn = { version = "1.0", features = ["parsing", "full", "visit", "extra-traits"] }
proc-macro2 = "1.0"
itertools = { version = "0.9", default-features = false }
itertools = { version = "0.10", default-features = false }
either = { version = "1.5", default-features = false }
regex = "1.3"
blake2 = "0.9"
......
......@@ -37,7 +37,7 @@ criterion = { version = "0.3", optional = true }
[dev-dependencies]
quickcheck = "0.9"
quickcheck_macros = "0.9"
itertools = "0.9"
itertools = "0.10"
paste = "1.0"
[features]
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment